Bug 188900

Summary: Upgrading xalan-j2 to xalan-j2-2.7.0 for FC6
Product: [Fedora] Fedora Reporter: Caolan McNamara <caolanm>
Component: xalan-j2Assignee: Archit Shah <archit.shah>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-07-21 07:09:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Caolan McNamara 2006-04-13 11:15:48 UTC
Will we be upgrading to xalan-j2 2.7.0 with the extra serializer.jar for FC6 ?

If we are, then I guess it's best to do the change early in the FC6 cycle to
work through any changes on dependants that will be required.

Comment 1 Caolan McNamara 2006-07-21 07:09:09 UTC
now in rawhide